# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API = 'http://8.146.211.120:8080'
VUE_APP_WEBSOCKET_API = 'ws://8.146.211.120:9326'
# system name
VUE_APP_SYSTEM_NAME = '小红书社区后台管理系统'

VUE_APP_SYSTEM_LOGO = 'logo.png'

